d/control: hack: drop libpve-rs-perl dependency for now
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 13 Jan 2022 16:07:38 +0000 (17:07 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 13 Jan 2022 16:07:40 +0000 (17:07 +0100)
not available on PMG and other places we use this lib (infra stuff)..

the perlmod stuff needs to be either more conditionally included, the
perlmod move to a more generic library (proxmox-rs?) or duplicated to
at least pmg-rs (albeit that wouldn't solve the infra pain points)

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 8c2808fc8d74ef8415482d9ac9971a5c1eed625d..a6cf0903ec665eee47a2b2bcbb2eba747920a7af 100644 (file)
@@ -31,7 +31,6 @@ Depends: libclone-perl,
          libnet-ip-perl,
          libnetaddr-ip-perl,
          libproxmox-acme-perl,
-         libpve-rs-perl (>= 0.5.0),
          libstring-shellquote-perl,
          libtimedate-perl,
          liburi-perl,